SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

python3-sure rpm build for : OpenSuSE. For other distributions click python3-sure.

Name : python3-sure
Version : 1.4.6 Vendor : openSUSE
Release : lp150.1.1 Date : 2017-05-22 14:00:00
Group : Development/Languages/Python Source RPM : python-sure-1.4.6-lp150.1.1.src.rpm
Size : 0.20 MB
Packager : https://bugs_opensuse_org
Summary : Utility belt for automated testing in python for python
Description :
A testing library for python with powerful and flexible assertions. Sure is
heavily inspired by should.js

RPM found in directory: /mirror/ftp.opensuse.org/distribution/leap/15.0/repo/oss/noarch

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  python3-sure-1.4.6-lp150.1.1.noarch.rpm
ftp.icm.edu.pl  python3-sure-1.4.6-lp150.1.1.noarch.rpm
ftp.pbone.net  python3-sure-1.4.6-lp150.1.1.noarch.rpm
     

Provides :
python3-sure

Requires :
python(abi) = 3.6
python3-mock >= 2.0.0
python3-six >= 1.10.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/python3.6/site-packages/sure
/usr/lib/python3.6/site-packages/sure-1.4.6-py3.6.egg-info
/usr/lib/python3.6/site-packages/sure-1.4.6-py3.6.egg-info/PKG-INFO
/usr/lib/python3.6/site-packages/sure-1.4.6-py3.6.egg-info/SOURCES.txt
/usr/lib/python3.6/site-packages/sure-1.4.6-py3.6.egg-info/dependency_links.txt
/usr/lib/python3.6/site-packages/sure-1.4.6-py3.6.egg-info/requires.txt
/usr/lib/python3.6/site-packages/sure-1.4.6-py3.6.egg-info/top_level.txt
/usr/lib/python3.6/site-packages/sure/__init__.py
/usr/lib/python3.6/site-packages/sure/__pycache__
/usr/lib/python3.6/site-packages/sure/__pycache__/__init__.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/__init__.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/compat.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/compat.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/core.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/core.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/deprecated.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/deprecated.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/magic.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/magic.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/old.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/old.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/registry.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/registry.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/terminal.cpython-36.opt-1.pyc
/usr/lib/python3.6/site-packages/sure/__pycache__/terminal.cpython-36.pyc
/usr/lib/python3.6/site-packages/sure/compat.py
/usr/lib/python3.6/site-packages/sure/core.py
/usr/lib/python3.6/site-packages/sure/deprecated.py
/usr/lib/python3.6/site-packages/sure/magic.py
/usr/lib/python3.6/site-packages/sure/old.py
There is 5 files more in these RPM.